<?php
$z[0]=Array("field","东莞米粉,东莞米粉介绍,东莞特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","东莞米粉是广东省东莞市的特产。东莞米粉以道滘米粉最为出名。东莞米粉可汤可炒可蒸着吃，香滑、细腻、柔韧、不断，很有特色。莞是渔米之乡，米粉是它的一大特产。在东莞人的主食中米粉占到一个极大的消耗量，有上面提到的圆条的赖粉，有扁扁的河粉，有细细的",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","东莞米粉_东莞特产东莞米粉",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　米粉是省东莞市的特产。东莞米粉以道滘米粉最为出名。东莞米粉可汤可炒可蒸着吃，香滑、细腻、柔韧、不断，很有特色。\n</p><p>　　莞是渔米之乡，米粉是它的一大特产。在东莞人的主食中米粉占到一个极大的消耗量，有上面提到的圆条的赖粉，有扁扁的河粉，有细细的线粉，有卷成条的长粉，吃法也花样极多，光河粉一样就有、汤河粉、蒸河粉多种做法，再换上配的菜有牛肉、烧鹅、叉烧等不同变化，早餐光吃一个粉就可以让你一个月天天不同样！ \n</p><p>　　另外还有干的排粉也是特产之一。最出名的是已有几十年历史的“孔雀牌”米粉，它是在1964年创的牌子，由东莞米制品厂试产成功洁白幼滑、久煮不烂的方排粉，一投放就在大受欢迎，成为广东出口米粉五大皇牌之冠。还是在80年代末，澳洲一个大食品公司的老板1在一个偶然的机会尝到了东莞米粉，觉得它香滑、细腻、柔韧、不断，很有特色。于是在1993年他专程到东莞寻找生产厂家，并选定了石龙、博厦两个厂为合作伙伴，将东莞米粉推销到澳洲。现在，在的、等各大城市的宾馆、酒楼和快餐厅都可以吃到东莞的米粉。后又远销往、苏联、等27个国家。\n</p><p>　",548,1513);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/1403026035D630-56301.gif",1515,1602);
$z[7][4]['name']="litpic";

?>